$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-37_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-37_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -3600000.0
    - - -1500000.0
      - -3600000.0
    - - -1500000.0
      - -3700000.0
    - - -1400000.0
      - -3700000.0
    - - -1400000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 14315c69-6ceb-48a2-aa50-5d10a044996c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 905160d4-8d01-4768-b2d8-2bcc5d579213
  - 839302d7-6b82-4282-93e3-4800502a1f92
  - 163e4108-1b16-4333-b2ac-873e48865431
  - 25b5e4b9-e23b-4f0a-b204-7cb9d90469d7
  - 9fc5c194-91b8-417e-acff-d6cca4ed9926
  - 416ed441-5c32-4233-a05a-e245c5e3adff
  - b26493e7-0156-4bc2-8bc3-41de0d7f8bae
  - e5228833-063c-43d0-91e2-f71fad11561f
  - 0ba5063c-ba0d-4ba3-9f00-12745aee3a1e
  - 297fa303-db91-4ff8-98fa-d7400a22f1b1
  - 625b8d91-8ac4-4c80-a735-a1237c73be2e
  - e9476dfc-9693-4ad0-98f3-3d34adb9a95f
  - 8ad2bacd-8de3-44f1-82d8-7b75e4e1c733
  - 64db8bfe-801b-4489-93e8-1305543c5b35
  - 6d3d0f90-5350-461c-a809-992fa96dc29a
  - 258bffef-5397-47c9-8d0b-523915883418
  - 8890a777-9dfc-400a-8330-a1b300457ad8
  - 2bd81409-143b-4fe7-9006-c61db3ca789d
  - c0d46508-8c77-4f6e-8e71-ec5b6393d921
  - b608a309-d6dd-42f4-992b-faeea41d0617
  - 3ea8fb7d-271f-48c7-86de-418850a32b9e
  - f378519d-21f5-4e85-863d-c010ee5f5261
  - c2392e25-5e3f-40ed-9ae4-35782a85b19b
  - 405fe539-0496-42a6-9291-ef61e20af373
  - 5757ccc6-5f16-4dc6-a13d-2b647f547be4
  - 7ee08452-f7a4-424f-8f8e-897c02b6890e
  - 0b32addc-aba4-4702-aa55-be3904ed6ca8
  - cd8d0760-684d-4a9b-880c-0a3e8493cbb1
  - c58337dd-1b41-4a79-90f7-06790aaf8161
  - 1f1beeb9-924f-4669-9979-f132826ee6a0
  - 9a3c250a-6bca-4719-b8af-715aec6aff58
  - d576c0a5-a994-4e80-afa3-074b3e912204
  - cdac5d5a-e33e-4081-944e-a893cec50dfe
  - 8f072d11-88d4-40ed-81cb-1820c7dc0107
  - 750829cc-1f97-41c7-bbe4-743de6b66b9c
  - 8ec7fe15-5b24-4d85-a94d-0987b0c1c5bd
  - db55cffb-9f7f-400f-9bdd-137c571a67e8
  - 2616574a-c7e4-4b45-9f22-e5a372050219
  - 17fb6e6e-2fab-4809-8b78-b44ca69ee537
  - 4bcd8b05-aa4c-4694-ac6a-021987f1d913
  - 19a48eeb-063f-402a-bd28-096536a21a42
  - 87ec7cb8-0621-4d34-9415-655049724c7f
  - aebe24dd-718e-46cf-9f95-c3095cd672c1
  - 8525c6cd-10af-4401-b1ff-1817a3a06cb2
  - 45115611-b39d-4576-b9f3-5e601c6b15b7
  - fbbeca30-556a-4aec-ba47-b4efeb8e1693
  - c07ab1ba-5714-4959-97c4-7d3d2b24aadf
  - a4121cc7-9ca3-4d69-b24e-353c88bea638
  - dfb49a0b-d245-4ba5-b549-e54369939e4e
  - 59fdd008-e6e8-4f03-a4cf-41a58d8d7bd3
  - 9874256e-ebc1-4db8-bc66-898a88528f7b
  - 15936c0b-31b2-408f-bc07-9a630bc29788
  - 0c0a175d-bbbb-410d-a13f-3aa7a2b48446
  - 3d877d0b-19bc-41c0-ae78-bf22e451ebb8
  - 3157492d-4405-4c1c-9acf-94d5b47b34a6
  - 3c960307-c103-4d49-a453-5d4a4fdfedd1
  - f4e178c3-26d2-4444-aa7c-07923bc7cf47
  - a4a836d0-89d6-469f-a9aa-0354b3940c37
  - 390ff427-19f6-4cb6-969d-b9c381bd3973
  - b87246b6-b72e-46ed-9abd-fcc4dceb2e7c
  - d8223aed-2200-44b5-92e1-7977b2c24dab
  - eb380e9d-3eec-4fe2-915c-565fcf16ef62
  - 4000f90d-aacd-44f8-8b26-87517a04e8dd
  - 336c9a92-75a9-40c0-9e15-e309d9605bbe
  - c076dc70-28f7-4cf4-b4eb-322028918571
  - bb22bf4a-d680-40c3-9de0-4ce0e3bae30d
  - 781462c4-b791-4540-9048-cf588061e22c
  - db85eff0-2253-4d3b-a4c0-a7e16c7224d0
  - ed340cc2-f2bf-4151-8093-8bd70ac99a22
  - b6e4fd2d-7fcc-4ee3-be42-487f862a2fbc
  - 216f20df-a8b1-4f52-bf89-d3a9e19289e5
  - db43566f-fe11-4e24-b619-47c347d0affe
  - 5b3f1bc1-5da9-4e81-902a-3c00e13b6421
  - d18417f7-3580-4c17-8623-538d9a1f57e2
  - a2d75a86-dbfe-43c4-a543-2fa628f1571b
  - c806f026-275f-439b-9dcb-a4646ed2b5eb
  - a2bc2ead-e209-4f9e-b957-b5692d05a370
  - 4b0f3a55-6fb2-4c81-8967-396a12659a74
  - 1d476412-f125-486c-b47a-f3e78778d6db
  - a62295a9-bd08-4bd7-b11a-84d2d72e2160
  - 0637ba01-200a-4b19-8615-e7a5a7d9bd8c
  - d599b4c6-76ce-4403-a218-8362aa00f5da
  - c3a31ffb-415c-4986-a570-7ba6e88d2491
  - 795398cd-a5c0-4dbd-90dd-9baadc7608ce
  - 477633ef-d5a4-4e5a-9b53-0d078e859c07
  - aeec70a3-b3ed-4e4c-aa36-f6d60536121f
  - 59cd8407-862f-439b-95eb-57a110f650db
  - d837207c-b4ae-4ada-b2a6-e1da34efcb59
  - dafe61de-a905-44e6-ae27-705fbcbd5667
  - cf9c03e0-3412-4091-abd8-2abada6d757b
  - 42e226ee-a986-407e-b63b-a27605db548e
  - 8032651d-96b0-444b-ba43-32314cbd7593
  - c35fefbf-0483-4d49-853e-f7b26a70d05e
  - 32e1d0c4-2f26-42e6-89c4-814770e47430
  - 1b135a0a-9e45-40a3-87f7-04d8478c741d
  - 12f493d9-9e93-4ca2-a383-b685c89f8db3
  - 41329f26-d384-43ef-9897-412cf5b5c1cd
  - 1cb21b21-407a-45be-bbb2-7d2084d08811
  ls7_nbart_geomedian_annual:
  - a72e49fb-59a3-4482-b520-8a6da21e2be4
  ls7_nbart_tmad_annual:
  - 69e6e48d-f3c8-406f-8c5b-f76ca35eb79f
  wofs_albers:
  - f29d9f42-1838-449e-b653-e7e5f8097118
  - ce129280-56c1-4ec0-88ce-2b5e571c89ce
  - 8542f98a-227c-4f21-8f0f-a597c59fa7f9
  - dca5e62d-4e65-4ae1-82de-d1902c965f53
  - 4a0f95e8-7c48-45f0-81f3-08d1c2adc066
  - 45cfe672-1866-487a-bebc-a09d8d143f36
  - 53a7d728-cca2-42d6-bf7e-5a215126e3a6
  - f8d20d5e-b9a9-4f2f-8106-8779d7ede32d
  - 1364efdc-f00a-4969-93b5-5a1796020d96
  - e0d19da8-1d11-4c88-8aa0-7c4d58e7fcba
  - d80124aa-baba-413a-836c-193f5e0997d8
  - 45a5de73-5c5c-4172-a0cd-8c3a4020ad5d
  - e1a4d5eb-b4e6-414e-ae8b-37b6ffc0aada
  - b9dc070b-b625-43ff-a6b8-48590640c311
  - 401fabbe-fe45-4f54-a8e0-d2e7509a4da8
  - 67778627-af18-488b-9d79-9001d56d7c4e
  - d6c2e7f2-c29e-4426-8979-362ff91019ef
  - d3e35d35-913e-4d55-80d9-9a697e7a06ba
  - 84b211aa-65b2-4063-b79d-d7779a43e305
  - 5f109c9f-a22b-4423-a20c-0f9e76b6b8ea
  - be1ef2f4-b1c2-400b-844a-f1df5c1da4d9
  - 70fafa70-4e9d-4eda-a778-809baeae015f
  - 8330ca1a-412d-4d33-b96e-9606e87053e8
  - 4317125d-7faa-4184-af9c-79948472e1f7
  - ff4264c2-18ed-4e6b-89f2-7b48dd960cf6
  - ac7ef5fe-d826-499a-929e-00063319872e
  - 6447566d-9a80-4c40-9ed1-89b6c0b46e51
  - c7d39997-1935-4e8e-b4a2-9e7db4e16a81
  - b8d98822-2d5c-4817-a50a-b43c53d364c1
  - 28e17900-4d2c-4fbb-bdf0-4ae90235057f
  - e9251705-fa5c-4230-84b4-636c215836da
  - 9a5e9e4f-ccf6-45da-8efd-dc1ce4268ddf
  - 0bd6e9b2-bbeb-4ead-bda6-090de1e0ed34
  - 690c31a5-86b4-4258-9f3a-4fabe81d94e6
  - 3b64573d-b433-4382-8a7e-923a323d0a29
  - 35a3b4b1-caba-40b8-85a3-3274a2be3843
  - 3078ff59-2953-4ad5-b0c5-a08c233f14f6
  - f9e9c9a6-fe03-4791-8340-2563438f3f8c
  - 9a4c3c16-a014-40f6-ad42-3db31a0786c0
  - 12fd7e0d-a630-490b-b02a-79b0ade6555a
  - 2b43eb7e-181d-43f3-b463-90f29dc74f35
  - 0b735bfe-48a5-4ace-8290-b175c0979b13
  - 3e4811f9-c397-4c9c-bcf6-4fa179e0ce2a
  - fbaba3be-83f9-4d8c-91bd-d0c227c198e3
  - f9ec6cba-78be-4092-a24c-ed46894afe7e
  - 76bb004d-832a-4757-9a26-57e83cb266b9
  - 7fcec313-d5ae-4c60-b60e-2feae34e918f
  - afa1b2d1-ae68-4c45-877e-9ab2d816d9c2
  - 2c3a6eba-3fb1-4f9d-98d6-e25bb528a044
  - 62b43851-dbab-4bbb-93b6-552e2068ee8c
  - 830033c2-f769-45f9-8f7e-21bd4e1acc2a
  - d8b22e6a-33f4-48ce-b0cb-f619d3cec16f
  - 0335368e-4267-475f-916a-ee8842387808
  - ece01e8b-9af7-4aa0-b9b7-0c6b2f920de0
  - 90424dc4-0a95-40b0-a43a-8f76cacf570e
  - 119cdf64-cc66-4fa8-9bb2-14a9e6fc445f
  - cc008761-d337-4c43-a3b1-16d50c62f679
  - 4fef1b32-0550-4af8-9b9d-5cbba5a91645
  - f89c12e2-d2fd-467b-87bb-fbeee5bd3d8b
  - 2dd9c080-59ed-4f02-a795-41cf52fb992d
  - 520f47f7-77a3-448c-b771-7fcf749b56e0
  - 895c8c57-6bc5-427b-9433-696f2f88dc7d
  - 9de6ffa0-6482-4719-b42d-81cfe29f7d53
  - e9125c01-f8d8-46e8-aad7-28ecc60e8108
  - 078bbd94-64b6-448c-8de5-749367f3f021
  - b753c17a-5119-44a7-b6aa-ecf6f0c69e4a
  - 4cb1efce-b0c4-464b-93cc-832c8a677188
  - 7fb27252-c460-48d1-9165-e8b5c2a61e3c
  - 1cd1276d-0b55-4109-b5bb-d2bd5822124f
  - f910feb4-0b30-4105-8b96-f591530dbf35
  - b07d7a24-82f3-42de-a61b-39a10f73eab0
  - a15bcd9e-36c7-4336-ac55-1fae3303e436
  - 3f0d442e-9835-4c88-a816-d34a66cabd24
  - 2211317f-daa8-4068-a3de-0d9c1566014a
  - abf1597c-302d-4492-b66a-611c3ac59de6
  - 85f6f706-1156-4e8e-be1c-d1fbaeeca775
  - b95bf450-9082-4135-bcb0-9d5829ee370f
  - c2eb32b6-c64b-455e-af7b-5f579f8c86f3
  - e3e5e9de-8b24-4eca-9cf6-f545b1f38fce
  - 130e6fef-98ea-48cb-b9a0-98d5e5af73c6
  - 0836a7b9-ee2c-4f77-a030-3a88545eab8a
  - 838f2c3b-5994-4a99-950f-fe7c9ebd517d
  - 32191ce7-f158-4ca3-8aed-4272ab7f36b2
  - 954cf7cb-e146-40b5-bf71-aabfa52ef8f5
  - e7e469df-8365-4c6e-b79d-135d59c062af
  - 901d2834-ebea-433c-b361-e2b138b1fb85
  - a4095c02-890a-4951-be26-7fd30f33b943
  - bddabad1-a477-48ce-9524-a29387359310
  - 0863c4b7-b5c6-4cc1-9e17-dedff3228908
  wofs_annual_summary:
  - e8f11578-da37-4787-95a2-3e330881e7ef
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-37_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-37_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-37_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-37_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-37_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-37_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-37_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-37_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-37_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:51:29.920824Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
